
[GAME]
RollButton=1
Rumble=0
Screenshake=1
AutoAggro=0
VirtualJoystick=1
TextSpeed=2
Difficulty=0
Language=English (United States)

[MUSIC]
MusicMuted=1
SoundMuted=1
GUIMuted=1
SoundVolume=1
MusicVolume=1
GUIVolume=1
